---

collectors:
  - name: "system-stats"
    image: "infra.docker.zooxlabs.com/system_stats:1.0.6"
    gpu: false

  - name: "nvidia-stats"
    image: "infra.docker.zooxlabs.com/nvidia_stats:1.0.2"
    gpu: true

  - name: "fs-stats"
    image: "infra.docker.zooxlabs.com/fs_stats:1.0.5"
    gpu: false
    network_mode: "host" # host network mode allows fs_stats to query the host's quobyte client's http endpoint for metrics

  - name: "aws-stats"
    image: "infra.docker.zooxlabs.com/aws_stats:1.1.1"
    gpu: false
